
[data-novi-id="43"]{
  font-weight: 700;
}
[data-novi-id="42"]{
  text-align: justify;
}
[data-novi-id="41"]{
  font-weight: 700;
}
[data-novi-id="40"]{
  font-weight: 700;
}
[data-novi-id="39"]{
  font-weight: 700;
}
[data-novi-id="38"]{
  font-weight: 700;
}
[data-novi-id="37"]{
  text-decoration: underline;
}
[data-novi-id="36"]{
  text-decoration: underline;
}
[data-novi-id="35"]{
  text-align: justify;
}
[data-novi-id="34"]{
  font-weight: 700;
}
[data-novi-id="33"]{
  font-weight: 700;
}
[data-novi-id="32"]{
  font-weight: 700;
}
[data-novi-id="31"]{
  text-align: justify;
}
[data-novi-id="30"]{
  font-style: italic;
}
[data-novi-id="29"]{
  font-weight: 700;
}
[data-novi-id="28"]{
  font-size: 15px;
}
[data-novi-id="27"]{
  line-height: 21px;
}
[data-novi-id="25"]{
  font-style: normal;
  font-weight: 700;
}
[data-novi-id="24"]{
  
  letter-spacing: .8px;
  
  
}
[data-novi-id="23"]{
  text-align: justify;
}
[data-novi-id="22"]{
  font-weight: 700;
}
[data-novi-id="21"]{
  font-style: normal;
  font-weight: 700;
}
[data-novi-id="20"]{
  line-height: 21px;
}
[data-novi-id="19"]{
  text-align: justify;
}
[data-novi-id="18"]{
  font-size: 15px;
}
[data-novi-id="17"]{
  font-weight: 400;
}
[data-novi-id="16"]{
  font-weight: 700;
}
[data-novi-id="15"]{
  text-align: justify;
}
[data-novi-id="13"]{
  text-align: justify;
}
[data-novi-id="12"]{
  font-weight: 700;
}
[data-novi-id="11"]{
  font-weight: 700;
}
[data-novi-id="10"]{
  
  letter-spacing: .8px;
  
  
}
[data-novi-id="9"]{
  font-weight: 700;
}
[data-novi-id="8"]{
  font-weight: 700;
}
[data-novi-id="7"]{
  font-weight: 400;
}
[data-novi-id="6"]{
  font-weight: 700;
}
[data-novi-id="4"]{
  font-weight: 700;
}
[data-novi-id="2"]{
  font-weight: 700;
}
[data-novi-id="1"]{
  font-weight: 700;
}
[data-novi-id="0"]{
  font-weight: 700;
}
